» Ubuntu » Pakiety

Error

two or more packages specified (golang-honnef-go-augeas-dev eoan)